<div style="clear: both;"></div>
<!-- <div *ngIf="messageService.messages.length">
  <ul class="collapsible">
    <li>
      <div class="collapsible-header" style="display: block;">
        <h5 style="float:inline-start;margin-top:5px">Messages</h5>
        <a class="waves-effect waves-light btn lue-grey lighten-1" (click)="messageService.clear()"
          style="float:inline-end;text-transform:unset"><i class="material-icons left">delete</i>Clear Messages</a>
        <div style="clear: both;"></div>
      </div>
    </li>
    <li *ngFor='let message of messageService.messages'>
      <div class="collapsible-header">
        <i class="material-icons">error</i>
        {{message}}
      </div>
    </li>
  </ul>
</div> -->
<!-- style="position: fixed;bottom: 0;width: 100%;" -->
<footer class="page-footer blue-grey lighten-1">
  <div class="container">
    <div class="row">
      <div class="col s12">
        <ul class="collapsible" class="grey-text text-darken-3">
			<li>
				<div class="collapsible-header" style="display: block;">
				<h5 style="float:left;margin-top:5px">Messages</h5>
				<a class="waves-effect waves-light btn blue-grey lighten-1" [class.disabled]="messageService.messages.length === 0" (click)="messageService.clear()"
					style="float:right;text-transform:unset"><i class="material-icons left">delete</i>Clear Messages</a>
				<div style="clear: both;"></div>
				</div>
			</li>
			<li *ngFor='let message of messageService.messages'>
				<div class="collapsible-header">
				<i class="material-icons">error</i>
				{{message}}
				</div>
			</li>
		</ul>
      </div>
    </div>
  </div>
  <div class="footer-copyright">
    <div class="container">
      © {{ anio }} Copyright
      <a class="grey-text text-lighten-4 right" href="/heroes">Heroes</a>
      <a class="grey-text text-lighten-4 right" href="#!" style="width: 10px;">​</a>
      <a class="grey-text text-lighten-4 right" href="/dashboard">Dashboard</a>
    </div>
  </div>
</footer>
